.cbt-dashboard * {
    box-sizing: border-box;
}
.cbt-dashboard {
    background-color: #f9fafb;
    margin: 0;
    padding: 0;
    overflow: auto;
    height: 100vh;
}
/* Flex 레이아웃 */
.cbt-flex {
    display: flex;
}
.cbt-flex-col {
    flex-direction: column;
}
.cbt-flex-1 {
    flex: 1;
}
.cbt-flex-shrink-0 {
    flex-shrink: 0;
}
.cbt-items-center {
    align-items: center;
}
.cbt-justify-between {
    justify-content: space-between;
}
.cbt-gap-2 {
    gap: 8px;
}
.cbt-gap-3 {
    gap: 12px;
}
.cbt-gap-4 {
    gap: 16px;
}
.cbt-overflow-hidden {
    overflow: hidden;
}
.cbt-overflow-y-auto {
    overflow-y: auto;
}
/* 사이드바 */
.cbt-sidebar {
    position: relative;
    background: white;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1);
    transition: all 0.3s;
    width: 250px;
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
}
.cbt-sidebar.collapsed {
    width: 68px !important;
}
.cbt-sidebar.collapsed .cbt-menu-text {
    display: none;
}
.cbt-sidebar.collapsed .cbt-sidebar-title {
    display: none;
}
.cbt-sidebar.collapsed .cbt-nav .depth01 > a {
    justify-content: center;
    padding-left: 0;
    padding-right: 0;
}
.cbt-sidebar.collapsed .depth02 {
    height: 0 !important;
}
/* 토글 버튼 */
.cbt-toggle-btn {
    position: absolute;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 55px;
    background: white;
    border: 1px solid #e5e7eb;
    border-left: none;
    border-radius: 0 8px 8px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 10;
    box-shadow: 2px 0 4px rgba(0, 0, 0, 0.05);
}
.cbt-toggle-btn:hover {
    background: #f9fafb;
}
.cbt-toggle-icon {
    transition: transform 0.3s;
    width: 16px;
    height: 16px;
    transform: rotate(180deg);
}

.cbt-sidebar.collapsed .cbt-toggle-icon {
    transform: unset;
}
/* 사이드바 헤더 */
.cbt-sidebar-header {
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
}
.cbt-logo-box {
    font-size: 26px;
    font-weight: 700;
    color: #001242;
    text-align: center;
    word-break: break-word;
}
.cbt-logo-box img {
    max-width: 100%;
    height: 42px;
}
/* 사이드바 메뉴 */
.cbt-nav {
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 0 10px;
}
.cbt-nav .depth01 > a {
    display: flex;
    align-items: center;
    gap: 5px;
    padding: 14px;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: -0.05em;
    color: #000000;
    text-decoration: none;
    border-radius: 8px;
    transition: background-color 0.2s;
}
.cbt-nav li + li {
    margin-top: 8px;
}
.cbt-nav .depth02 {
    height: 0;
    overflow: hidden;
    transition: height 0.3s;
}
.depth01.active .depth02 {
    padding-top: 10px;
}
.cbt-nav .depth02 > li > a {
    padding: 10px 44px;
    display: block;
    color: #666666;
    font-size: 14px;
    font-weight: 400;
}
.cbt-nav .depth02 > li.active > a {
    color: #000000;
    font-weight: 700;
}
.cbt-nav .depth01.active > a {
    background: linear-gradient(180deg, #3a57a7 0%, #122454 100%);
    color: #fff;
}
.cbt-nav .depth01 {
    position: relative;
}
.depth-arw {
    position: absolute;
    right: 15px;
}
.cbt-nav svg.depth-arw {
    width: 13px;
    transition: all 0.3s ease;
    transform: rotate(90deg);
}
.cbt-nav .depth01.active > a svg {
    color: #d2d2d2;
}
.cbt-nav .depth01.active svg.depth-arw {
    transform: rotate(-90deg);
}
.cbt-nav svg {
    width: 20px;
    color: #999;
}
.cbt-nav .depth01:hover > a {
    background-color: #f3f4f6;
}
.cbt-nav .depth01 > a img {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
}
/* 헤더 */
.cbt-header {
    background: #eff1f6;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding: 0 50px;
    flex-shrink: 0;
}
.cbt-header h1 {
    font-size: 24px;
    font-weight: bold;
    color: #111827;
    margin: 0;
}
.cbt-user-info {
    display: flex;
    align-items: center;
}
.cbt-user-name {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0;
    color: #000000;
}
.cbt-user-name svg {
    color: #999999;
    width: 24px;
}
.cbt-user-name b {
    font-weight: 700;
}
.cbt-logout-btn {
    position: relative;
    font-size: 13px;
    font-weight: 400;
    color: #000000;
    padding-left: 10px;
    margin-left: 10px;
    transition: all 0.3s ease-in-out;
}
.cbt-logout-btn::after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 9px;
    background-color: #bfc1c5;
}
.cbt-logout-btn:hover {
    color: #999;
}
/* 메인 컨텐츠 */
.cbt-dashboard-main {
    overflow: auto;
    min-width: 1500px;
}
.cbt-main {
    flex: 1;
    background: #eff1f6;
    padding: 10px 50px 40px 40px;
}
.cbt-main-title {
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 0;
    color: #000000;
}
.analysis-card-grid {
    display: grid;
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 30px;
    margin: 40px 0;
}
@media (min-width: 768px) {
    .analysis-card-grid {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}
@media (min-width: 1024px) {
    .analysis-card-grid {
        grid-template-columns: repeat(5, minmax(0, 1fr));
    }
}
.analysis-stat-card {
    padding: 20px 20px 30px;
    border-radius: 8px;
    border: 1px solid transparent;
}
.analysis-stat-card.purple {
    background: #d4cbff;
    border-color: #cac1f3;
}
.analysis-stat-card.blue {
    background: #b6d1ff;
    border-color: #adc6f2;
}
.analysis-stat-card.skyBlue {
    background: #b9e7fb;
    border-color: #b6dbeb;
}
.analysis-stat-card.green {
    background: #beead3;
    border-color: #afdac4;
}
.analysis-stat-card.teal {
    background: #9edade;
    border-color: #94ced2;
}
.analysis-stat-header {
    display: flex;
    align-items: center;
    gap: 8px;
    margin-bottom: 24px;
}
.analysis-stat-header .icon-box {
    border-radius: 50%;
    aspect-ratio: 1/1;
    width: 22px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0.7);
}
.analysis-stat-header .icon-box svg {
    height: 13px;
    color: #000;
}

.analysis-stat-label {
    font-size: 13px;
    font-weight: 500;
    color: #000000;
}
.analysis-stat-value {
    font-size: 28px;
    font-weight: 600;
    color: #000;
    text-align: center;
    letter-spacing: 0;
}
.analysis-chart-box + .analysis-chart-box {
    margin-top: 40px;
}
.analysis-chart-container {
    padding: 20px;
    height: 455px;
    margin-top: 20px;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}
.analysis-chart-title {
    font-size: 18px;
    font-weight: 700;
    color: #000000;
}
.analysis-chart-container {
    position: relative;
    user-select: none;
}
/* 커스텀 스크롤바 */
.analysis-scrollbar {
    padding: 8px 0;
    margin-top: 16px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.analysis-scroll-arrow {
    flex-shrink: 0;
    cursor: pointer;
    opacity: 0.7;
    transition: opacity 0.2s;
}
.analysis-scroll-arrow:hover {
    opacity: 1;
}
.analysis-scroll-arrow img {
    display: block;
    width: auto;
}
.analysis-scroll-track {
    flex: 1;
    height: 15px;
    background: #fcfcfc;
    border-radius: 10px;
    position: relative;
    cursor: pointer;
}
.analysis-scroll-thumb {
    position: absolute;
    height: 9px;
    background: #8b8b8b;
    border-radius: 10px;
    cursor: grab;
    transition: background 0.2s;
    top: 50%;
    transform: translateY(-50%);
}
.analysis-scroll-thumb:hover {
    background: #6b6b6b;
}
.analysis-scroll-thumb:active {
    cursor: grabbing;
    background: #4b4b4b;
}

.cbt-footer {
    flex-shrink: 0;
    height: 70px;
    border-top: 1px solid #dddddd;
    background-color: #eff1f6;
    font-weight: 400;
    font-size: 12px;
    color: #999999;
    display: flex;
    align-items: center;
    padding: 0 50px 0 40px;
}

/* 광고별 노출 페이지 */
.ad-main-wrapper {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 20px;
    margin: 40px 0;
}

.ad-left-section {
    display: flex;
    flex-direction: column;
    min-width: 0;
    background: #fff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

.ad-right-section {
    display: flex;
    flex-direction: column;
    background: #fff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    min-width: 0;
    overflow: hidden;
}

.ad-left-section .ad-chart-box + .ad-chart-box {
    position: relative;
    margin-top: 10px;
}
.ad-right-section .ad-swiper-box + .ad-swiper-box {
    position: relative;
    margin-top: 10px;
}
.ad-left-section .ad-chart-box + .ad-chart-box::after,
.ad-right-section .ad-swiper-box + .ad-swiper-box::after {
    content: "";
    position: absolute;
    top: -5%;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 40px);
    height: 1px;
    background-image: linear-gradient(to right, #cccccc 50%, transparent 50%);
    background-size: 8px 1px;
    background-repeat: repeat-x;
}
.ad-chart-box {
    padding: 20px;
}
.ad-chart-box,
.ad-swiper-box {
    height: 450px;
}

.ad-chart-title {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 40px;
    color: #000;
}
.swiper-slide .ad-chart-title {
    color: #888;
}
.ad-chart-title .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 22px;
    flex-shrink: 0;
    aspect-ratio: 1/1;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.1);
    color: #888888;
}
.ad-chart-title.blue .icon {
    color: #0b82ff;
    background-color: rgba(11, 130, 255, 0.1);
}
.ad-chart-title.purple .icon {
    color: #a14eef;
    background-color: rgba(161, 78, 239, 0.1);
}
.ad-chart-title svg {
    width: 10px;
}

.ad-chart-wrapper {
    height: 300px;
    position: relative;
}

.ad-swiper-box {
    background: #fff;
    padding: 20px;
}

.ad-swiper-inner {
    position: relative;
    margin-bottom: 10px;
    padding: 0 30px;
}

/* Swiper 컨테이너 */
.ad-swiper-inner .swiper {
    overflow: hidden;
    width: 100%;
}

.swiper-slide {
    box-sizing: border-box;
}

.swiper-slide.current-week .ad-chart-title {
    color: #000;
}
.swiper-slide.current-week .ad-chart-title .icon {
    color: #000;
}

.ad-scroll-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, 0.6);
    border: none;
    width: 30px;
    height: 40px;
    border-radius: 6px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
    transition: all 0.3s;
}

.ad-scroll-arrow:hover {
    background: rgba(0, 0, 0, 0.8);
}

.ad-scroll-arrow svg {
    width: 20px;
    height: 20px;
    color: #fff;
}

.ad-scroll-arrow.left {
    left: 0;
}

.ad-scroll-arrow.right {
    right: 0;
}

.ad-scrollbar {
    display: flex;
    align-items: center;
    gap: 10px;
}

.ad-scroll-track-arrow {
    cursor: pointer;
    opacity: 0.7;
    transition: opacity 0.3s;
    display: flex;
    align-items: center;
}

.ad-scroll-track-arrow:hover {
    opacity: 1;
}

.ad-scroll-track {
    flex: 1;
    height: 15px;
    background: #fcfcfc;
    border-radius: 10px;
    position: relative;
}

.ad-scroll-track .swiper-scrollbar {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    height: 9px;
    background: transparent;
    border-radius: 3px;
}

.ad-scroll-track .swiper-scrollbar-drag {
    background: #666;
    border-radius: 3px;
    cursor: grab;
    height: 9px;
}

.ad-scroll-track .swiper-scrollbar-drag:active {
    cursor: grabbing;
}

.cbt-table table {
    table-layout: fixed;
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    margin-top: 20px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    overflow: hidden;
}
.cbt-table table th {
    text-align: left;
    background-color: #555555;
    color: #fff;
    font-weight: 500;
}
.cbt-table table td,
.cbt-table table th {
    padding: 20px 50px;
    font-size: 13px;
}
.cbt-table table th {
    border-right: 1px solid #777;
    border-bottom: 1px solid #777;
}
.cbt-table table td {
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    font-weight: 400;
    color: #000;
}
.cbt-table table td:last-child,
.cbt-table table th:last-child {
    border-right: none;
}
.cbt-table table tr:last-child td {
    border-bottom: none;
}
.etc-ment01 {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 10px 15px;
    background-color: #fffafa;
    border-radius: 8px;
    margin-top: 20px;
    font-size: 13px;
    font-weight: 400;
    color: #ff0000;
}
.etc-ment01 svg {
    width: 20px;
}
.ad-btm-chart-box {
    display: flex;
    gap: 20px;
    margin-top: 40px;
}
.ad-btm-chart-box .box {
    width: calc(50% - 10px);
}
.ad-btm-chart {
    width: 100%;
    background: #fff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    padding: 40px 20px 30px 30px;
}
.ad-btm-chart-box .box .ad-btm-chart {
    margin-top: 20px;
}
.client-ads-box {
    padding: 30px 20px;
    margin-top: 40px;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}

.client-ads-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.client-ads-date {
    margin-top: 20px;
    font-size: 18px;
    font-weight: 500;
    color: #000;
}
.client-ads-header .l-box {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
    font-weight: 700;
    color: #000;
}
.client-ads-header .l-box .icon-box {
    flex-shrink: 0;
    width: 22px;
    aspect-ratio: 1/1;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.1);
}

.client-ads-header .l-box .icon-box svg {
    height: 12px;
    color: #000;
}
.client-ads-header .r-box {
    display: flex;
    align-items: center;
    gap: 5px;
}
.new-add-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 7px;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    padding: 14px 12px;
    border-radius: 8px;
    background-color: #122454;
    border: 1px solid transparent;
    max-height: 42px;
}
.new-add-btn.wide {
    padding: 14px 28px;
}
button.new-add-btn {
    min-width: auto !important;
    width: auto !important;
    height: auto !important;
    aspect-ratio: auto !important;
}
.new-add-btn.type02 {
    background-color: #1e7145;
}
.new-add-btn.type03 {
    background-color: #fff;
    border-color: #122454;
    color: #122454;
}
.new-add-btn.type04 {
    background-color: #3e3e3e;
}
.new-add-btn svg {
    height: 13px;
}
.pagination {
    display: flex;
    justify-content: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.pagination a {
    width: 36px;
    height: 36px;
}
.pagination .first {
    background: url(../images/pagination-first.png) no-repeat center;
    border: 1px solid #dddddf;
    border-radius: 4px 0 0 4px;
}
.pagination .end {
    background: url(../images/pagination-end.png) no-repeat center;
    border: 1px solid #dddddf;
    border-radius: 0 4px 4px 0;
}
.pagination .prev {
    background: url(../images/pagination-prev.png) no-repeat center;
    border: 1px solid #dddddf;
    border-left: 0;
    border-radius: 0 4px 4px 0;
    margin-right: 3px;
}
.pagination .next {
    background: url(../images/pagination-next.png) no-repeat center;
    border: 1px solid #dddddf;
    border-right: 0;
    border-radius: 4px 0 0 4px;
    margin-left: 3px;
}
.pagination .num {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    color: #000;
    font-size: 13px;
    margin: 0 3px;
}
.pagination .num.on {
    background-color: #f8f9fb;
}
.client-ads-option-box {
    display: flex;
    align-items: center;
    background-color: #f0f1f7;
    border-radius: 8px;
    height: 42px;
}
.client-ads-box select {
    padding: 0 15px;
    padding-right: 30px;
    height: 100%;
    border-radius: 8px;
    min-width: 120px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    color: #555555;
    background: url("../images/select-arw.png") no-repeat center right 15px;
}
.client-ads-option-box .client-ads-search-box {
    height: 100%;
    position: relative;
}
.client-ads-option-box .client-ads-search-box::after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 18px;
    background-color: #cacaca;
}
.client-ads-search-box input:is([type="text"], [type="password"]) {
    padding: 0 15px;
    padding-right: 40px;
    height: 100%;
    min-width: 260px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    color: #555555;
    text-align: center;
    background-color: transparent;
}
.client-ads-search-box input::placeholder {
    color: #999999;
}
.client-ads-search-box {
    position: relative;
}
.client-ads-search-box button {
    position: absolute;
    height: 20px;
    color: #000;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
.client-ads-search-box svg {
    height: 100%;
    color: #000;
    cursor: pointer;
}
.txt-l {
    text-align: left !important;
}
.client-ads-table table {
    width: 100%;
    text-align: center;
}

.client-ads-table table thead {
    background-color: #f8f9fb;
    border-radius: 20px;
    height: 40px;
}
.client-ads-table table thead th:first-child {
    border-radius: 20px 0 0 20px;
}
.client-ads-table table thead th:last-child {
    border-radius: 0 20px 20px 0;
}

.client-ads-table table tbody tr {
    height: 50px;
}
.client-ads-table table th {
    color: #555555;
    font-weight: 400;
    font-size: 13px;
}
.client-ads-table table td {
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    line-height: 1.5em;
    border-bottom: 1px solid #dddddd;
    vertical-align: middle;
}
.client-ads-table table th,
.client-ads-table table td {
    padding: 8px 20px;
}
.ad-edit-btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    padding: 0 10px;
    font-size: 14px;
    min-width: 60px;
    font-weight: 400;
    color: #000000;
    border: 1px solid #cccccc;
    border-radius: 6px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.05);
}
.ad-edit-btn.type02 {
    cursor: default;
    border-color: transparent;
    background-color: #aaaaaa;
    color: #fff;
}
.ad-edit-btn.type03 {
    cursor: default;
    border-color: transparent;
    background-color: #0b82ff;
    color: #fff;
}
.ad-edit-btn.type04 {
    cursor: default;
    border-color: transparent;
    background-color: #ff7e27;
    color: #fff;
}
.ad-edit-btn.type05 {
    border-color: transparent;
    background-color: #e9e9e9;
    color: #010101;
}
.ad-edit-btn.type06 {
    border-color: transparent;
    background-color: #3e3e3e;
    color: #fff;
}
.cbt-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
}
.cbt-pagination a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 36px;
    height: 36px;
    border-radius: 4px;
    font-size: 13px;
    font-weight: 400;
    color: #000;
}
.cbt-pagination a.active {
    background-color: #f8f9fb;
}
.cbt-pagination .arw {
    border: 1px solid #dddddf;
}
.cbt-pagination .arw svg {
    height: 16px;
}
.cbt-pagination .arw.prev svg {
    transform: rotate(180deg);
}
.cbt-pagination .arw.prev:nth-child(1) {
    border-radius: 4px 0 0 4px;
}
.cbt-pagination .arw + .arw.prev:nth-child(2) {
    border-left: unset;
}
.cbt-pagination .arw.prev:nth-child(2) {
    border-radius: 0 4px 4px 0;
}
.cbt-pagination .arw.next {
    border-radius: 4px 0 0 4px;
}
.cbt-pagination .arw + .arw.next:last-child {
    border-left: unset;
}
.cbt-pagination .arw.next:last-child {
    border-radius: 0 4px 4px 0;
}
.cbt-pagination a.num {
    margin: 0 6px;
}
.cbt-pagination a.num + .num {
    margin-left: 0;
}

/* login */
.login-wrap {
    position: relative;
    display: flex;
    height: 100%;
    overflow: hidden;
    min-width: 1500px;
    min-height: 100dvh;
}
.login-wrap > div {
    position: relative;
    flex: 1;
}
.login-logo {
    position: absolute;
    left: 45px;
    top: 40px;
}
.login-wrap .r-box {
    background: url("../images/login-bg.jpg") no-repeat center / cover;
}
.login-wrap .l-box {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.login-copy {
    position: absolute;
    bottom: 60px;
    left: 0;
    width: 100%;
    color: #aaaaaa;
    font-weight: 400;
    font-size: 12px;
}
.login-tit {
    font-size: 40px;
    font-weight: 700;
    color: #000000;
}
.login-alt {
    text-align: center;
    margin: 40px 0 20px;
    line-height: 1.75em;
    color: #666666;
    font-size: 16px;
    letter-spacing: 0;
}
.login-wrap input:not([type="radio"]):not([type="checkbox"]) {
    height: 60px;
    border-radius: 8px;
    border: 1px solid #dddddd;
    margin: 20px auto 0;
    padding: 0 20px;
    font-size: 16px;
    font-weight: 400;
    width: 480px;
}
.login-wrap input:not([type="radio"]):not([type="checkbox"])::placeholder {
    color: #999999;
}
.login-btn {
    display: flex;
    width: 480px;
    margin: 40px auto 0;
    align-items: center;
    justify-content: center;
    background-color: #122454;
    border-radius: 8px;
    height: 60px;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}
/* END login */
.cbt-write-wrap {
    max-width: 1080px;
    padding: 30px 20px;
    margin-top: 40px;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}
.cbt-write-form {
    margin-top: 10px;
}
.cbt-write-box-wrap {
    border-bottom: 1px solid #ebebeb;
    padding: 20px 0;
}
.cbt-write-box {
    display: flex;
}
.cbt-write-box.center-wrap {
    align-items: center;
    justify-content: center;
}
.pd-left40 {
    padding-left: 40px;
}
.cbt-write-box + .cbt-write-box {
    margin-top: 20px;
}
.cbt-write-label {
    min-width: 105px;
    max-width: 105px;
    padding-left: 30px;
    word-break: keep-all;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.4em;
    margin-top: 12px;
    color: #010101;
}
.cbt-write-name {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.4em;
    margin-top: 12px;
    color: #444;
    width: 100%;
}
.cbt-write-form input:is([type="text"], [type="password"]) {
    width: 100%;
    height: 42px;
    border: 1px solid #dddddd;
    border-radius: 8px;
    padding: 0 15px;
    color: #555555;
}
.cbt-write-form textarea {
    width: 100%;
    padding: 15px;
    border: 1px solid #dddddd;
    border-radius: 8px;
    resize: none;
    height: 350px;
    line-height: 1.5em;
}
.cbt-write-tit {
    font-size: 14px;
    color: #010101;
    font-weight: 600;
    padding-right: 20px;
}
.cbt-btn-box {
    display: flex;
    gap: 6px;
    position: relative;
}
.cbt-btn-box.end {
    justify-content: flex-end;
}
.cbt-write-flex-box {
    display: flex;
}
.cbt-write-flex-box > div {
    flex: 1;
}
.cbt-write-txt {
    position: relative;
    font-size: 14px;
    color: #010000;
    font-weight: 400;
    height: 40px;
    display: flex;
    align-items: center;
    padding-left: 15px;
}
.cbt-write-txt::after {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 16px;
    width: 1px;
    background-color: #dddddd;
}
.cbt-write-flex-box input:is([type="text"], [type="password"]) {
    width: 260px;
}

.cbt-custom-select {
    position: relative;
    width: 260px;
    height: 40px;
    font-size: 14px;
    color: #555555;
    font-weight: 400;
}

.cbt-select-selected {
    padding: 0 12px;
    height: 40px;
    border: 1px solid #ddd;
    border-radius: 8px;
    background: #fff;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cbt-select-arrow {
    width: 12px;
    height: 12px;
    fill: #666;
    transform: rotate(90deg);
    transition: transform 0.2s;
}

.cbt-select-selected.open {
    border-radius: 8px 8px 0 0;
    border-bottom: none;
}

.cbt-select-selected.open .cbt-select-arrow {
    transform: rotate(-90deg);
}

.cbt-select-options {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #fff;
    border: 1px solid #ddd;
    border-top: none;
    border-radius: 0 0 8px 8px;
    z-index: 100;
}

.cbt-select-options.show {
    display: block;
    padding: 10px;
    border-top: 1px solid #ddd;
}

.cbt-select-option {
    padding: 10px 12px;
    cursor: pointer;
    display: flex;
    align-items: center;
    position: relative;
    padding-left: 36px;
}

.cbt-select-option:hover {
    background: #f5f5f5;
}

.cbt-select-option.selected {
    background: #f0f7ff;
    color: #0b82ff;
    font-weight: 500;
    border-radius: 4px;
}

.cbt-check-icon {
    position: absolute;
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
    width: 16px;
    fill: #0b82ff;
}
.cbt-write-alt-box {
    position: relative;
}
.cbt-flex-box {
    display: flex;
    gap: 6px;
}
.cbt-ex-box {
    height: 40px;
    border-radius: 8px;
    background-color: #f8f9fb;
    display: flex;
    align-items: center;
    padding: 0 10px;
    font-size: 14px;
    font-weight: 400;
    color: #555555;
}
.cbt-chk {
    display: flex;
    align-items: center;
    gap: 9px;
    font-size: 14px;
    font-weight: 400;
    color: #555555;
}
.cbt-chk input {
    appearance: none;
    width: 20px;
    height: 20px;
    flex-shrink: 0;
    border-radius: 4px;
    background: url("../images/cbt-chk.png") no-repeat center / cover;
}
.cbt-chk input:checked {
    background: url("../images/cbt-chk-active.png") no-repeat center / cover;
}
.chk_box {
    display: flex;
    justify-content: center;
}
.chk_box input {
    display: none;
}
.chk_box span {
    display: block;
    width: 18px;
    height: 18px;
    border-radius: 2px;
    border: 1px solid #ddd;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
}
.chk_box input:checked + span {
    border-color: #122454;
    background-image: url(../images/chk-bg.png);
}
.cbt-etc-ment01 {
    padding-left: 30px;
    font-size: 12px;
    font-weight: 400;
    color: #ff0000;
}
.pd-lef-30 {
    padding-left: 30px;
}
.scroll-box {
    max-height: 250px;
    overflow-y: auto;
}
.client-ads-table-box table {
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    border-collapse: collapse;
}
.client-ads-table-box table .style {
    background-color: #f8f9fb;
}
.client-ads-table-box table .style .ad-edit-btn {
    background-color: #fff;
}
.client-ads-table-box table th,
.client-ads-table-box table td {
    height: 50px;
    padding: 0 10px;
    text-align: center;
    border: 1px solid #ddd;
}

.client-ads-table-box table td .flex-box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    font-weight: 500;
}
.client-ads-table-box table .btn-box {
    display: flex;
    gap: 3px;
}
.client-ads-table-box table input {
    height: 40px;
    border: 1px solid #dddddd;
    border-radius: 8px;
    text-align: center;
    width: 100%;
}
.ad-btm-chart-box.two-col {
    display: flex;
    gap: 20px;
}
.ad-btm-chart-box.two-col .box {
    display: flex;
    flex-direction: column;
    width: calc(50% - 10px);
}
.ad-btm-chart-box.two-col .box .ad-btm-chart {
    flex: 1;
}
.ad-btm-chart-box.two-col .box .ad-btm-chart .ad-chart-wrapper {
    height: 340px;
}
.ad-btm-chart-box.two-col .box .ad-btm-chart .ad-chart-wrapper.h100 {
    height: 100%;
}

.ad-btm-chart.pie-group {
    display: flex;
    gap: 30px;
    justify-content: center;
}

.pie-group .pie-item {
    flex: 1;
    text-align: center;
}
.pie-group .pie-item:last-child {
    position: relative;
}
.pie-group .pie-item:last-child::after {
    content: "";
    position: absolute;
    left: -20px;
    width: 1px;
    height: 100%;
    top: 0;
    background-image: linear-gradient(to bottom, #cccccc 50%, transparent 50%);
    background-size: 1px 8px;
    background-repeat: repeat-y;
}

.pie-sub-title {
    font-size: 14px;
    font-weight: 500;
    color: #333;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
}

.pie-sub-title .dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
}

.pie-sub-title .dot.pink {
    background: #ff6b9d;
}

.pie-sub-title .dot.gray {
    background: #888;
}

.ad-chart-wrapper.pie {
    margin: 0 auto;
}

.pie-group .ad-chart-title svg {
    width: 13px;
    color: #000;
}
.t-center {
    text-align: center !important;
}
canvas {
    max-width: 100% !important;
    /* height: auto !important; */
}
.detail-link {
    display: inline-flex;
    align-items: center;
    border: 1px solid #cccccc;
    padding: 0 15px;
    background-color: #fff;
    height: 30px;
    font-size: 14px;
    letter-spacing: 0;
    color: #000000;
    border-radius: 6px;
    margin-left: 10px;
}
.flex-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.date-box-wrap {
    display: flex;
    align-items: center;
    gap: 8px;
}
.date-inputs {
    display: flex;
}
.date-box-wrap .tit {
    font-size: 14px;
    letter-spacing: 0;
    color: #000000;
    font-weight: 400;
}
.date-inputs .date-input-box {
    max-width: 130px;
    height: 30px;
    padding: 0 15px;
    display: flex;
    align-items: center;
    gap: 9px;
    background-color: #fff;
    cursor: pointer;
}
.date-inputs .date-input-box input {
    width: 100%;
    font-size: 13px;
    font-weight: 400;
    color: #555555;
}
.date-box-wrap .new-add-btn {
    height: 30px;
    border-radius: 6px;
    min-width: 58px;
    padding: 0 12px;
}
.date-inputs {
    border-radius: 4px;
    overflow: hidden;
    border: 1px solid #cccccc;
}
.excel-btn {
    display: inline-flex;
    padding: 0 14px;
    height: 34px;
    border: 1px solid #1e7145;
    border-radius: 8px;
    align-items: center;
    gap: 7px;
    font-size: 14px;
    font-weight: 500;
    background-color: #fafffc;
    color: #000;
}
.date-inputs .date-input-box + .date-input-box {
    border-left: 1px solid #ccc;
}

.excel-list-box {
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
    padding-left: 105px;
    margin-top: 10px;
}

.excel-list-box .box {
    display: flex;
    align-items: center;
    padding: 10px;
    border-radius: 8px;
    border: 1px solid #dddddd;
    background-color: #fafafa;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    gap: 8px;
}
.excel-file {
    display: flex;
    align-items: center;
    gap: 0 5px;
    padding-bottom: 3px;
    border-bottom: 1px solid #8a8a8a;
}
.excel-file i {
    width: 14px;
}
.excel-file p {
    color: #000;
    font-size: 14px;
}
.excel-file button {
    width: 19px;
    height: 19px;
    background: none;
    border: none;
    min-width: auto !important;
    width: auto !important;
    height: auto !important;
    aspect-ratio: auto !important;
}
.excel-file button img {
    display: block;
}
.file input[type="file"] {
    display: none;
}
.flex-none {
    flex-grow: 1;
}
.br-box ~ .br-box {
    margin-top: 20px;
}
.download-btn {
    border: 1px solid #ddd;
    background-color: #fafafa;
    border-radius: 4px;
    padding: 5px 16px;
    display: flex;
    align-items: center;
    margin-left: 4px;
}
.download-btn i {
    width: 10px;
}
.download-btn span {
    color: #000;
    font-size: 13px;
    padding-left: 8px;
}
.cbt-add-alt-box {
    padding-left: 105px;
}
.cbt-add-box {
    display: flex;
    width: 100%;
    gap: 6px;
}
.cbt-add-box + .cbt-add-box {
    margin-top: 6px;
}
.cbt-add-box button {
    min-width: 42px;
    width: 42px;
    height: 42px;
    aspect-ratio: 1/1;
}
.cbt-add-alt-box {
    margin-top: 6px;
}

.com-pop {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 400px;
    z-index: 101;
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
    border-radius: 4px;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #dddddd;
    display: none;
}
.com-pop .pop-tit {
    min-height: 50px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 700;
    color: #000;
    border-bottom: 1px solid #dddddd;
    padding: 0 50px;
}
.com-pop .pop-tit .pop-close-btn {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.com-pop .pop-tit .pop-close-btn svg {
    height: 20px;
}
.com-pop .pop-body {
    padding: 40px;
}
.com-pop .pop-body .input-box + .input-box {
    margin-top: 20px;
}
.com-pop .pop-body .input-box .tit {
    font-size: 13px;
    font-weight: 500;
    color: #000;
}
.com-pop .pop-body .input-box input {
    width: 100%;
    color: #555555;
    font-size: 14px;
    font-weight: 400;
    height: 42px;
    border: 1px solid #ddd;
    border-radius: 8px;
    margin-top: 10px;
    padding: 0 16px;
}
.com-pop .pop-body .input-box input::placeholder {
    color: #aaaaaa;
}
.pop-add-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
    border-radius: 8px;
    width: 100%;
    background-color: #122454;
    height: 42px;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
}

.cbt-write-form .date-inputs {
    border: unset;
    gap: 6px;
    flex-shrink: 0;
}
.cbt-write-form .date-box-wrap {
    gap: 20px;
    width: 100%;
}
.cbt-write-form .date-inputs .date-input-box {
    max-width: 140px;
    height: 42px;
    border: 1px solid #dddddd;
    border-radius: 8px;
}
.cbt-write-form .date-inputs .date-input-box input {
    border: unset;
    padding: unset;
    height: 40px;
}
.cbt-write-form select {
    padding: 0 15px;
    padding-right: 30px;
    height: 42px;
    border: 1px solid #dddddd;
    border-radius: 8px;
    min-width: 80px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 400;
    color: #555555;
    background: url(../images/select-arw.png) no-repeat center right 15px;
}
.total-time-box {
    width: 100%;
    height: 42px;
    border-radius: 8px;
    background-color: #fafafa;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #ddd;
    font-size: 14px;
    font-weight: 500;
    color: #000000;
}
.chk-box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 30px;
}
.chk-box > label {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
}
.chk-box input {
    appearance: none;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: url("../images/chk-icon01.png") no-repeat center / cover;
}
.chk-box input:checked {
    background: url("../images/chk-icon01-active.png") no-repeat center / cover;
}
.list-chk-box {
    display: flex;
    align-items: center;
    justify-content: center;
}
.list-chk-box > label {
    display: flex;
    align-items: center;
}
.list-chk-box input {
    appearance: none;
    width: 16px;
    height: 16px;
    border-radius: 2px;
    background: url("../images/list-chk.png") no-repeat center / cover;
}
.list-chk-box input:checked {
    background: url("../images/list-chk-active.png") no-repeat center / cover;
}

/* 20260121 추가 */
/* 사용자화면 공통 css */
.front-dashboard {
    background: #eff1f6;
    width: 100%;
    min-height: 100vh;
}
.front-dashboard.flex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.front-dashboard .inner {
    padding: 0 40px;
}
.front-dashboard button:focus {
    outline: 1px solid #122454;
}
.choices:focus {
    border-radius: 5px;
    outline: 1px solid #122454;
}
.front-main {
    padding: 60px 0;
}
.front-header .inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 90px;
}
.front-header h1 img {
    width: 140px;
}
.front-contents {
    display: flex;
    justify-content: center;
}
.front-inner {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 34px;
    min-height: calc(100vh - 140px);
}
.front-title {
    font-size: 40px;
    color: #222;
    font-weight: 700;
    text-align: center;
}
.front-contents .front-article {
    border-radius: 8px;
    background: #fff;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.05);
}
.front-footer {
    display: flex;
    align-items: center;
    min-height: 50px;
    border-top: 1px solid #d3d3d3;
    font-size: 14px;
    color: #666;
}
.front-dashboard .btn01 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 340px;
    height: 60px;
    padding: 0 45px;
    border-radius: 5px;
    background: #b5b5b5;
    font-size: 18px;
    color: #fff;
    font-weight: 700;
}
.front-dashboard .btn01:hover,
.front-dashboard .btn01:active {
    background-color: #122454;
}
.front-table-wrap {
    width: 100%;
}
.front-table-wrap .front-tbl01 {
    width: 100%;
    border-top: 1px solid #122454;
    border-bottom: 1px solid #ebebeb;
    background-color: #fff;
}
.front-table-wrap .front-tbl01 th {
    height: 50px;
    font-size: 16px;
    color: #122454;
    font-weight: 700;
    background: #ecf2fe;
    text-align: center;
}
.front-table-wrap .front-tbl01 td {
    padding: 12px 0;
    font-size: 16px;
    color: #666666;
    border-top: 1px solid #ebebeb;
    text-align: center;
}
.front-table-wrap .front-tbl01 td:nth-child(2) {
    padding: 12px 40px;
    text-align: left;
}
.front-dashboard .btn-enter {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 0 4px;
    padding: 0 14px;
    min-width: 80px;
    height: 40px;
    border-radius: 5px;
    background: #eff1f6;
    font-size: 16px;
    color: #122454;
    font-weight: 600;
}
.front-dashboard .btn-enter:hover {
    background: #122454;
    color: #fff;
}
.front-dashboard .btn-enter::after {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(../images/test-icon01.svg) center no-repeat;
}
.front-dashboard .btn-enter:hover::after {
    background-image: url(../images/test-icon01-active.svg);
}
.choices[data-type*="select-one"] {
    border: none;
}
.choices[data-type*="select-one"]::after {
    display: none;
}
.choices[data-type*="select-one"] .choices__inner {
    padding: 0 20px;
    width: 100%;
    height: 50px;
    border-radius: 5px;
    border: 1px solid #eaeaea;
    font-size: 16px;
    color: #222222;
    font-weight: 500;
    background-color: #fff;
    background-image: url(../images/select-arw2.svg);
    background-position: right 20px center;
    background-size: 18px auto;
    background-repeat: no-repeat;
}
.choices.is-open[data-type*="select-one"] .choices__inner {
    border-color: #122454;
    background-image: url(../images/select-arw2-on.svg);
}
.choices__list--single {
    display: flex;
    align-items: center;
    padding: 0;
    width: 100%;
    height: 100%;
}
.choices__item--selectable[aria-disabled="true"] {
    color: #adadad;
}
.choices__list--dropdown,
.choices__list[aria-expanded] {
    padding: 6px 0;
    top: calc(100% + 10px);
    border-radius: 5px;
    border-color: #eaeaea;
    background: #fff;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.1);
}
.is-open .choices__list--dropdown,
.is-open .choices__list[aria-expanded] {
    border-color: #eaeaea;
}
.choices__list--dropdown .choices__item,
.choices__list[aria-expanded] .choices__item {
    padding: 20px;
    font-size: 16px;
    color: #222222;
    font-weight: 500;
    box-sizing: border-box;
}
.is-open .choices__list--dropdown .choices__item--selectable.is-highlighted {
    background-color: #ecf2fe;
}
.is-open .choices__item--disabled {
    display: none;
}
.front-alert {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: none;
    background: rgba(0, 0, 0, 0.4);
}
.front-alert.active {
    display: block;
}
.front-alert .alert-content {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    min-width: 300px;
    padding: 36px 24px 20px;
    border-radius: 8px;
    background: #fff;
    border: 1px solid #d9d9d9;
    box-shadow: 0 4px 14px 0 rgba(0, 0, 0, 0.05);
    text-align: center;
}
.front-alert .alert-title {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 6px;
    font-size: 20px;
    color: #122454;
    font-weight: 700;
}
.front-alert .alert-text {
    margin: 16px 0 20px;
}
.front-alert .alert-text p {
    font-size: 16px;
    color: #6a6a6a;
}
.front-alert .alert-btn-wrap {
    display: flex;
    align-items: center;
    gap: 0 8px;
}
.front-alert .alert-btn01 {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
    background: #122454;
}

/* 유의사항 및 안내 */
.front-contents .notice-con {
    min-width: 1200px;
    padding: 40px 0;
    text-align: center;
}
.front-contents .notice-con .txt-box {
    padding: 30px 0;
}
.front-contents .notice-con .txt-box h3 {
    font-size: 32px;
    color: #222;
    font-weight: 800;
}
.front-contents .notice-con .txt-box ul {
    display: flex;
    flex-direction: column;
    gap: 16px;
    max-width: 876px;
    margin: 30px auto 0;
    text-align: left;
}
.front-contents .notice-con .txt-box ul li {
    padding-left: 24px;
    font-size: 16px;
    color: #444;
    line-height: 1.2;
    background: url(../images/notice-icon01.svg) left center no-repeat;
}
.front-contents .notice-con .txt-box ul li strong {
    color: #122454;
    font-weight: 700;
}

/* 진행중인 시험 css */
.front-contents .list-con {
    padding: 60px 40px;
}
.front-contents .list-con .front-table-wrap {
    min-height: 300px;
}
.front-contents .list-con .notice-box {
    margin-top: 24px;
    padding: 24px;
    border-radius: 8px;
    background: #f7f8fc;
}
.front-contents .list-con .notice-txt {
    padding-left: 26px;
    font-size: 18px;
    color: #222222;
    font-weight: 700;
    background: url(../images/test-icon02.svg) left center no-repeat;
}
.front-contents .list-con .notice-box ul {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-top: 12px;
}
.front-contents .list-con .notice-box ul li {
    position: relative;
    padding-left: 24px;
    font-size: 16px;
    color: #555555;
}
.front-contents .list-con .notice-box ul li::before {
    content: "";
    position: absolute;
    left: 10px;
    top: 5px;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: #555555;
}

/* 수험생 로그인 css */
.front-contents .login-con {
    padding: 60px 40px;
    width: 600px;
}
.front-contents .login-con .input-wrap {
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.front-contents .login-con .input-box label {
    display: inline-block;
    margin-bottom: 10px;
    font-size: 16px;
    color: #222222;
    font-weight: 500;
}
.front-contents .login-con .input-box input {
    padding: 0 20px;
    width: 100%;
    height: 50px;
    border-radius: 5px;
    border: 1px solid #eaeaea;
    background-color: #fff;
    font-size: 16px;
    color: #222222;
    font-weight: 500;
}
.front-contents .login-con .input-box input::placeholder {
    color: #adadad;
}
.front-contents .login-con .input-box input:focus {
    outline: 1px solid #122454;
}
.front-contents .login-con .btn-wrap {
    margin-top: 40px;
}
.front-contents .login-con .btn-enter {
    width: 100%;
    height: 60px;
    font-size: 18px;
    background-color: #122454;
    color: #fff;
}
.front-contents .login-con .btn-enter::after {
    width: 24px;
    height: 24px;
    background-image: url(../images/test-icon01-active.svg);
    background-size: cover;
}
